﻿/* Theme misc settings */
html{scrollbar-base-color: #ededed;}


/* Theme Colors */
/****Background-colors*************/
.BgClrA, .bgClrA, .grdFSHdr, .hlpHdr, .export /*Excel Image-Dependent */, .tabOff,.ui-tabs-nav li a span.Lbl, #currentMenu ul li
{
	background-color:#38567d;
}
.BgClrB, .bgClrB, .memUn
{
	background-color:#4f6f99;
}
.BgClrC, .bgClrC, .grdHdr, .hlpDiv
{
	background-color:#6289bc;
}
.BgClrD, .bgClrD, .selectRow, .grdPgr, .grdFtr, .imgOvr:hover /* Opacity level */,.reports table,
.addDownDiv,.addDownDiv2,.addRtOpenDiv /* 3left-adds Image-Dependent*/, .trFtr, .tabSubHdr, .tabOn,.ui-tabs-nav li.ui-tabs-selected a span.Lbl
{
	background-color: #f2f0f0;
}
.BgClrE, .bgClrE, .editRow, .MHeaderRight /*Image-Dependent*/, .memSel, .selStpWiz, #currentMenu ul li a
{
	background-color: #eaeaea;
}
.BgClrF, .bgClrF, .hlpDiv1, .ui-accordion, .benPmt .NumCol5, .modHlp, .td2, .tc2, .tc4, .tcF,
.tabContent, .roTxtBox, .roLbl
{
	background-color:#f4f4f4;
}
.BgClrWhite, .bgClrWhite, .LoginControl, .popup, .popSt, .benPmt .NumCol5 .tc5, .imgCSSel, .imgCS:hover,
.popupDivFS, .benPmt .tc1, .benPmt .tc3, .altRow, .grdSubHdr

{
	background-color:White;	
}
.BgClrBlack, .bgClrBlack, .selectFSRow
{
	background-color: Black;	
}
.bgClrGray, .btnPop, .btnPopDD, .btnPopInput
{
	background-color: #eee;	
}
.reports td 
{
	background: #f5f5f5;
}
.BgClrRed, .bgClrRed
{
	background-color: Red;	
}
.BgClrTrans, .bgClrTrans, .emptyRow, .deMNav, .BGTicImg, .ImagePanels, .Cb2, .Cb3, .Cb4,
.RCb2, .RCb3, .RCb4, .LCb2, .LCb3, .LCb4, .ldOn
{
	background-color: Transparent;
}
.bgClrErr /*Pinkish to show error */
{
	background-color: #FFCCCC;
}
/****Colors***********/
.ClrA, .clrA, .linkClrBl a, .selectRow, .lLblLoginHeader, .emptyRow, .editRow, .noBgBdrClrF, .grdHdr, .grdPgr, .grdFtr,
.modLbl, .tabLbl, .LabelHeading, .smPlnHdr, .PlnHdr, .hdrRow2Bg, .hdrRow1, .grdSubHdr, .grdPgr td table tbody tr td a, #currentMenu ul li a
{
	color: #38567d;
}
.ClrB, .clrB, .linkClrBl a:hover, .MHeaderRight
{
	color:#4f6f99;
}
.ClrC, .clrC, .LabelSubHeading, .hdrRow2, .hdrRow1Bg
{
	color: #6289bc;
}
.ClrD, .clrD
{
	color: #f2f0f0;
}
.ClrE, .clrE
{
	color:#eaeaea;
}
.ClrF, .clrF
{
	color:#ededed;
}
.ClrWhite, .clrWhite, .selectFSRow, .grdFSHdr, .LblHdr, .hlpHdr, .MHeaderBottom a,
.memSel, .tabOff,.ui-tabs-nav li a span.Lbl, .loadingBar
{
	color:White;	
}
.ClrBlack, .clrBlack, .bdrRow, .grdFS, .grd, .Lbl, .fontComments, .memUn, .stpWiz, .selStpWiz,
.tabRow, .tabGrid, #currentMenu ul li a:hover
{
	color: Black;	
}
.ClrRed, .clrRed, .ReqField, .lstOff
{
	color: Red;	
}
.ClrMar, .clrMar, .modVal, .tabVal
{
	color: Maroon;	
}
.clrGreen, .LblRt, .lstOn
{
	color: Green;
}
.clrGray
{
	color: Gray !important;
}

/* Important colors - bgClrs and cls */
.ldBgOff
{
	background-color:  Gray !important;
}
.CommonBtn, .Cb1, .RCb1, .LCb1, .thSub
{
	background-color:  #555555 !important;	
}
.darkBtn, .Btn, .pgr
{
	background-color: #666666 !important;
}
.Btn:hover
{
	background-color: #f2f0f0 !important;
}
.txtBox, .aspTxt, .GF
{
	background-color: White !important;		
}
.IDFld, .imgCSDim /* Should be after every other textfield to take preference */
{
	background-color: #ededed !important;
}
.menuDiv h4,.menuDiv ul a, .darkBtn:hover, .Btn:hover, .trFtr, .LeafNodeStyle
{
	color: #38567d !important;	
}
.menuDiv h4.ui-state-active, .darkBtn:hover, .darkBtn, .CommonBtn, .Btn, .pgr,
.noLnk a
{
	color:White !important;
}
.thRtTxt
{
	color: Maroon !important;
}
.ReqFieldTxt
{
	color: Black !important;
}
/* End of important clrs */

/*Borders */
.BdrClrA, .bdrClrA, .LoginOutBorder, .LoginRowBG, .menuDiv h4, 
.hlpDiv, .memSel, .popup, .btnPop, .btnPopDD, .trFtr, .tabContent, .tabSubHdr, .tabOn,.ui-tabs-nav li.ui-tabs-selected a span.Lbl, .popupDivFS
{
	border: solid 1px #38567d;
}
.BdrClrB, .bdrClrB, .roTxtBox, .drpDown, .table, .tabSubHdrBdr
{
	border: solid 1px #4f6f99;
}
.BdrClrC, .bdrClrC, .PlnHdr, .Bdr, .popSt
{
	border: solid 1px #6289bc;
}
.BdrClrD, .bdrClrD
{
	border: solid 1px #f2f0f0;
}
.BdrClrE, .bdrClrE, .hlpDiv1, .imgCS:hover, .imgCSSel, .tabOff,.ui-tabs-nav li a span.Lbl
{
	border: solid 1px #eaeaea;
}
.BdrClrF, .bdrClrF, .MHeaderRowDiv, .noBgBdrClrF, .bdrRow
{
	border: solid 1px #ededed;
}
.BdrWhite, .bdrClrWhite, .pgr, .memUn, .addRtOpenDiv, .darkBtn, .CommonBtn, .Btn, .NoBdr, .noBdr
{
	border: solid 1px White;
}
.BdrBlack, .bdrClrBlack, .rowWBdr, .ClassData
{
	border: solid 1px Black;	
}
.bdrClrTrans, .imgCS, .imgCSDim, .btnRef:hover, .emptyRow
{
	border: solid 1px Transparent;
}

/* Border-colors only */
.ClassHeadBorder, .ClassBorderBottom, .ClassTextBorder, .Cb2, .Cb3, .Cb4, .RCb2, .RCb3, .RCb4,
.LCb2, .LCb3, .LCb4
{
	border-color: #38567d !important;
}
.bdrClrGray, .CommonTextBox
{
	border-color: Gray !important;
}
.grd
{
	border-color: White;
}

/* MISC COLORS -> bgClrs to Colors to bdrClrs*/
.loadingBar, .loadingSplash
{
	background-color: #cc4444;
}
.thSub, .tabSubHdr, .tabOn,.ui-tabs-nav li.ui-tabs-selected a span.Lbl
{
	color: #114D60 !important;
}
.addDownOffDiv
{
	background-color: #6289bc;
}
.mnDiv a:visited
{
	color: #0000ff;
}
.colorMenuHover, .pSep, .HoverNodeStyle
{
	color:#f6b63a;
}
.SelectedNodeStyle
{
	background-color:#f6b63a;
}
.hlpBody
{
	background-color: #ffffee;
}
.MHeaderDockable
{
	background-color: #37939b; /*Image-Dependent*/
}
.MHeaderDocked, .MHeaderRowDiv /* Behind Images/Header2-right.jpg */
{
	background-color: #ffffff; /*Image-Dependent*/
}
.menuDiv ul
{
	background-color: #e6eef8 !important; /* between clrE and clrF */
}
.trBdr
{
	border-bottom: solid 1px #bfd2d8;
}
.trStrip
{
	border-top: solid 1px #bfd2d8;
	border-bottom: solid 1px #bfd2d8;
}
.LblErr, .LblSts
{
	color: #dd0000;
}
/* Call center specific */
.CallCtr
{
	background-color: #eff8ff;
}
.PanesOpen
{
	background-color: #fefefe;
 	border-color: #add5e4;	
}
.PanesText
{	
	color: White;
	background-color: #38567d;
 	border-color: #add5e4;
}
.selPanesTxt
{
	color: #186e89;
	background-color: #9fb9dc;
 	border-color: #add5e4;
}
.PanesText:focus 
{
	color: #000;
 	border-color: #add5e4;
}
.PanesText:hover 
{
	color: #000;
	background-color: #c6e2ed;
 	border-color: #add5e4;
}
.PanesText:active 
{
	color: #000;
	background-color: #c6e2ed;
}
.ccTxtBox
{
	border-color: #add5e4 !important;
}
.CallCtr .grdPgr
{
	background-color:#c6dcf8;
}
.CallCtr .grdSubHdr
{
	background-color: #eaeaea;
	color: #186e89 !important;
	border-color: White !important;
}
.CallCtr .grdSubFtr
{
	color: Maroon;
	background-color: Transparent;
}
.BgMainCallCenter
{
    background-color:White;
}
.CCBlocksbg
{
    background-color:#f6efda;
}
.StyleMagnifyCS
{
	border-color: #c6e2ed !important;
	background-color: White;
}
.CCimgSel
{
	background-color:White;	
}
.ccBtnSel
{
    border-color: #f6efba !important;
}
.ccStartContact, .ccSrchCaller, .ccCheckInfo, .ccCallerHistory, .ccInquiryStart, .ccEndContact, .ccViewNotes
{
    border-color: #50aebc !important;
    border-left: #fae0bb !important;
    border-top: #fae0bb !important;
    background-color: #5f91d2 !important;
}
/* End of Call Center Colors */
/* End of Misc Colors */

/* Priority colors - do not move these - they override what's on top */
.selectRow
{
	background-color: #f2f0f0;
}
.grdHdr
{
	background-color:#38567d;
	color: White;
}
.thTxt, .thSubTxt, .thRtTxtSub, .grdHdr th a
{
	color: White !important;
}
/* End of priority colors */
/* End of Theme Colors*/



/* Theme specific images */
.th
{
	background-image: url(Images/bar-bg.gif) !important;
}
.bkImgDn
{
	background-image: url("Images/AddDown-On.gif");
	background-repeat: no-repeat;
	background-position: right;
}

.backImageRight
{
	background-image:url("Images/Images/Arrow-Bigger.gif");
	background-repeat: no-repeat;
	background-position: right;
}
.selStpWiz
{
	background-image:url("Images/Images/Arrow-Bigger.gif");
	background-repeat: no-repeat;
	background-position: 247px 3px;
}
.addDownDiv
{
	background-image:url("Images/arrow_rt.gif");
	background-repeat: no-repeat;
	background-position: 280px center;
}
.addDownDiv2
{
	background-image: url("Images/arrow_rt.gif");
	background-repeat: no-repeat;
	background-position: 280px center;
}
.addDownOffDiv
{
	background-image: url("Images/arrow_dn.gif");
	background-repeat: no-repeat;
	background-position: 280px center;
}
.addRtOpenDiv
{
	background-image: url("Images/arrow_rt.gif");
	background-repeat: no-repeat;
	background-position: 280px center;
}
.closeBtnDivClass
{
	background: url("Images/Close-Off.gif") no-repeat right;
}
.closeBtnDivClassOver
{
	background: url("Images/Close-On.gif") no-repeat right;
}
.divRefreshOver
{
	background: url("Images/refresh-off.gif") no-repeat center;
}
.divRefreshOn
{
	background: url("Images/refresh-on.gif") no-repeat center;
}
.ICMgEditBtn
{
	background: url("Images/button1x20.gif") repeat-x center;
}
.mnDiv li
{
	background: url(Images/bullet.gif) no-repeat;
	background-position: -5px 5px;
}
.ldBgOff
{
	background: url(Images/1x1Transparent.gif) repeat;
}
.export
{
	background-image: url(../Default/Images/excel-icon.png);
}
/*.tooltip
{
	background: url(Images/bubble.png) no-repeat center 0px;
}*/
.cycRt 
{
	background: url(Images/cycle_Right-botton.png) no-repeat;
}
.cycLt
{
	background: url(Images/cycle_Left-botton.png) no-repeat;
}
.btnUp 
{
	background: url(Images/button_Up-botton.png) no-repeat;
}
.btnDn
{
	background: url(Images/button_Down-botton.png) no-repeat;
}
.btnLt
{
	background: url(Images/button_Left-botton.png) no-repeat;
}
.btnRt
{
	background: url(Images/button_Right-botton.png) no-repeat;
}
.btnPop
{
	background: url(Images/Images/View-Icon.png) no-repeat 2px 2px;
	background-color: #eee;
}
.btnPopDD
{
	background: url(Images/Images/View-Icon.png) no-repeat 2px 3px;
}
.btnRef
{
	background: url("Images/refresh-on.gif") no-repeat;
}
.btnRef:hover
{
	background: url("Images/refresh-off.gif") no-repeat;
}
/* Call center images - delete after replacing those images in one place */
.PanesText, .selPanesTxt
{	
	background-image: url("Images/Images/grad.png");
}
.ScriptsArrow
{
    background:url("Images/Images/Arrow-Bigger_Left.gif") no-repeat center;
}
.CCBlocksbg
{
    background: url(../Default/Images/cc/back.gif) repeat-x;
}
.ccStartContact
{  
    background: url(../Default/Images/cc/start_contact.png) no-repeat left;
}
.ccSrchCaller
{  
    background: url(../Default/Images/cc/search.png) no-repeat left;
}
.ccCheckInfo
{  
    background: url(../Default/Images/cc/ccCheck.png) no-repeat left;
}
.ccCallerHistory
{  
    background: url(../Default/Images/cc/caller_history.png) no-repeat left;
}
.ccInquiryStart
{  
    background: url(../Default/Images/cc/start_inquiry.png) no-repeat left;
}
.ccEndContact
{  
    background: url(../Default/Images/cc/end_contact.png) no-repeat left;
}
/* End of call center images */

/* Master Images */
.MHeaderRowDiv
{
}
.MHeaderRowDocked
{
	background-image:url("Images/header-bg.gif");
}
.MHeaderRight
{
	background:url("Images/Header.gif") no-repeat #FFFFFF;
}
.hdrImg1
{
	background: url("Images/hdrRow1.gif") no-repeat;
}
.hdrImg2
{
	background:url("Images/hdrRow2.gif") no-repeat;
}
.MHeaderDocked
{
}
.MHeaderDockableBG
{
	background:url("Images/Images/tiny-bar.gif") no-repeat center;
}
.MHeaderDockableBGHover
{
	background: url("Images/Images/tiny-bar-c.gif") no-repeat center;
}
.MNavRow
{
	background: url("Images/menu-bg.gif") repeat-y;
}
.LoginRowBG
{
	background-image:url("Images/menu-bg.gif");
}
.menuDiv h4
{
	background: url(Images/menuExpand.gif) no-repeat right;
}
.menuDiv h4.ui-state-active
{
	background: url(Images/menuCollapse.gif) no-repeat right !important;
}
.hlpHdrImg
{
    background: url(Images/Close-On.gif) no-repeat center;
}
.hlpHdrImg:hover
{
    background-image: url(Images/Close-Off.gif);
}
.DefaultImage
{
	background-image: url("Images/Images/ikaClaim-Front.jpg");
}
.deMNav
{
	background: url("Images/menu-bg.gif") repeat-y;
}
/* End of Master Page Images */
/* End of Images */
.provInfo .th span.clrA
{
	color: #eeeeee;
}
/* JQuery UI colors */
.ui-datepicker-links
{
	background-color: #4f6f99 !important;
}
.ui-datepicker-header
{
	background-color: #eaeaea !important;
}
.focusFld{
        border-color:Gray !important;
        background-color:#FAFF99 !important;
}
.contracts .H390 .thTxt
{
	color:#3664a1 !important;
}